package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class FriendUserIdConfirmReq extends BaseRequest{
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "friendUserId", value = "好友用户id", required = true)
    private String friendUserId;
    
    @ApiModelProperty(name = "status", value = "1:同意，2:忽略", required = true)
    private int status;

	public String getFriendUserId() {
		return friendUserId;
	}

	public void setFriendUserId(String friendUserId) {
		this.friendUserId = friendUserId;
	}

	public int getStatus() {
		return status;
	}

	public void setStatus(int status) {
		this.status = status;
	}
}
